## ttf-dejima-mincho 220

=== debian/changelog ===
ttf-dejima-mincho (220-9) unstable; urgency=low

  * debian/control: drop "Suggests:" field. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 10:10:18 +0900

ttf-dejima-mincho (220-8) unstable; urgency=low

  * fix preinst script (set -e) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:42:36 +0900

ttf-dejima-mincho (220-7) unstable; urgency=low

  * use devhelper7
  * Switch to source format 3.0 (quilt)
  * Dropping defoma
  * debian/copyright: use machine readable format 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 10:24:11 +0900

ttf-dejima-mincho (220-6) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:57:46 +0900

ttf-dejima-mincho (220-5) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - add them again and remove fc-cache call, then rebuild it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:52:42 +0900

ttf-dejima-mincho (220-4) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:58:15 +0900

ttf-dejima-mincho (220-3) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:06:36 +0900

ttf-dejima-mincho (220-2) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:43:02 +0900

ttf-dejima-mincho (220-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Sep 2008 03:44:01 +0900

ttf-dejima-mincho (126-5) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warming: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 21:41:50 +0900

ttf-dejima-mincho (126-4) unstable; urgency=low

  * debian/control
    - set Priority: optional

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 20 Jun 2008 01:25:32 +0900

ttf-dejima-mincho (126-3) unstable; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 20 Jun 2008 01:05:19 +0900

ttf-dejima-mincho (126-2) unstable; urgency=low

  * debian/copyright
    - fix indent and line feed.
  * debian/control
    - use Build-Depends-Indep: for defoma, not Build-Depends: .
      Thanks to lintian.
    - Suggests: xfs (>= 1:1.0.1-5)
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:28:30 +0900

ttf-dejima-mincho (126-1) unstable; urgency=low

  * Initial release (Closes: #462606)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 26 Jan 2008 12:26:32 +0900
