=== debian/control ===
Source: ttf-dejima-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/dejima-fonts/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-dejima-mincho/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-dejima-mincho/

Package: ttf-dejima-mincho
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-mincho
Description: antique-looking Japanese TrueType Mincho font
 Dejima Mincho is Japanese TrueType Mincho font.
 .
 Its Kanji part is based on "Tsukiji 3gou" and Kana is based on "Tsukiji 4gou",
 these are known as "Tsukiji-tai" font, in Meiji-era. These old fonts are 
 already under public domain.
