## ttf-dejima-mincho 227

=== debian/changelog ===
ttf-dejima-mincho (227-2) unstable; urgency=low

  * debian/control
    - update my address and remove "DM-Upload-Allowed:" field
    - set Build-Depends: "debhelper (>= 7.0.50~)"
  * debian/watch
    - update it to deal with changes in google code site.

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Jun 2010 22:13:54 +0900

ttf-dejima-mincho (227-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:52:06 +0900
