=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Uploaders: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.8.4
 Homepage: http://code.google.com/p/dejima-fonts/
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-dejima-mincho/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-dejima-mincho/
