=== debian/watch ===
--- 
+++ 
@@ -7,7 +7,5 @@
 version=3
 
 http://code.google.com/p/dejima-fonts/downloads/list \
- http://dejima-fonts.googlecode.com/files/dejima-mincho-r(.*)\.ttf
+ detail\?name=dejima-mincho-r(.*).ttf&amp;can=2&amp;q= debian uupdate
 
-
-
